Page MenuHomeFreeBSD

net/intel-ixl-kmod: Update to 1.9.13
ClosedPublic

Authored by skozlov on Jun 27 2018, 3:20 PM.

Details

Summary
  • Bump PORTVERSION
  • Re-generated distinfo
Test Plan

Poudriere run log:

Compile tested on OS'es:
10.4-RELEASE-p9
11.1-RELEASE-p11
11.2-RC3
12.0-CURRENT (1200069)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

skozlov created this revision.Jun 27 2018, 3:20 PM
erj accepted this revision.Jun 27 2018, 8:30 PM
This revision is now accepted and ready to land.Jun 27 2018, 8:30 PM
erj added a comment.Jul 9 2018, 10:54 PM

Is someone going to commit this? I'm getting tired of the pkg-fallout emails. ๐Ÿ“Ÿ

swills added a subscriber: swills.Jul 10 2018, 3:19 AM
This revision was automatically updated to reflect the committed changes.